/* Desktops and laptops ----------- */

@media (min-width: 769px) {
    @font-face {
        font-family: 'fenwayitalic';
        src: url('../fonts/fenway-italic.otf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'solano';
        src: url('../fonts/SolanoGothicMVB-Bd.otf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'gibsonbold';
        src: url('../fonts/Gibson-Bold.otf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'amplitude';
        src: url('../fonts/AmplitudeCond-Medium.otf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'broadway';
        src: url('../fonts/Broadway.ttf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'unitedsansblack';
        src: url('../fonts/UnitedSansReg-Black.otf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'unitedsans';
        src: url('../fonts/UnitedSansReg-Medium.otf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'borgia_probold_italic';
        src: url('../fonts/BorgiaPro-BoldItalic-webfont.eot');
        src: url('../fonts/BorgiaPro-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/BorgiaPro-BoldItalic-webfont.woff') format('woff'), url('../fonts/BorgiaPro-BoldItalic-webfont.ttf') format('truetype'), url('../fonts/BorgiaPro-BoldItalic-webfont.svg#borgia_probold_italic') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'borgia_proitalic';
        src: url('../fonts/BorgiaPro-Italic-webfont.eot');
        src: url('../fonts/BorgiaPro-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/BorgiaPro-Italic-webfont.woff') format('woff'), url('../fonts/BorgiaPro-Italic-webfont.ttf') format('truetype'), url('../fonts/BorgiaPro-Italic-webfont.svg#borgia_proitalic') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'borgia_proregular';
        src: url('../fonts/BorgiaPro-Regular-webfont.eot');
        src: url('../fonts/BorgiaPro-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/BorgiaPro-Regular-webfont.woff') format('woff'), url('../fonts/BorgiaPro-Regular-webfont.ttf') format('truetype'), url('../fonts/BorgiaPro-Regular-webfont.svg#borgia_proregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    #skrollr-body {
        float: left;
        width: 100%;
        height: 100%;
    }
    html,
    body {
        height: 100%;
        min-height: 100%;
        margin: 0;
        padding: 0;
    }
    body {
        font-family: 'borgia_proregular';
        font-size: 19px !important;
        line-height: 35px;
        min-height: 100%;
    }
    html {
        height: 100%;
        min-height: 100%;
    }
    a,
    a:hover,
    a:active,
    a:focus {
        outline: 0;
    }
    .smallcaps {
        font-variant: small-caps;
    }
    .header {
        height: 800px;
    }
    .header .caption {
        border: 0 none;
        bottom: 10px;
        color: #002449;
        font-family: 'Helvetica', sans-serif;
        font-size: 10px;
        line-height: 16px;
        margin: 0 !important;
        padding: 0;
        position: absolute;
        right: 10px;
    }
    .col-md-7 {
        border-left: 1px solid #002449;
        padding: 0 30px !important
    }
    .top_ad {
        height: 110px;
        text-align: center;
    }
    .top_ad.last_ad {
        margin: 0 0 30px;
    }
    .top_ad .inside {
        height: 90px;
        margin: 0 auto;
        padding: 0;
        position: relative;
        text-align: center;
        top: 10px;
        width: 728px;
        z-index: 999;
    }
    .desktop-ad {
        display: block;
    }
    .mobile-ad {
        display: none;
    }
    .whiteout-credit {
        color: #000;
        font-family: 'Helvetica', sans-serif;
        font-size: 11px;
        line-height: 19px;
        padding: 10px 30px 0 0;
        text-align: right;
    }
    .header-vid {
        height: 100%;
        min-width: 1170px;
        position: absolute !important;
        width: 100%;
        z-index: 99;
    }
    #video-container {
        background-color: #000;
        height: 100%;
        min-height: 1000px;
        top: 44px;
    }
    .video_bg video {
        background-color: #ffffff;
        height: auto;
        padding: 0;
        position: relative;
        width: 100%;
        z-index: 9;
    }
    video {
        background-color: #000000;
        height: 100%;
        min-width: 100%;
        width: auto;
    }
    .videoWrapper {
        height: 0;
        margin: 40px 8.33333% -200px 8.33333%!important;
        padding-bottom: 46.7%;
        position: relative !important;
    }
    .videoWrapper object {
        height: 75%;
        left: 12.5%;
        position: absolute;
        top: 0;
        width: 75%;
    }
    .videoWrapper2 {
        position: relative;
        padding-bottom: 56.25%;
        /* 16:9 */
        padding-top: 25px;
        height: 0;
    }
    .videoWrapper2 iframe {
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }
    .fluid-width-video-wrapper {
        padding: 0 0 56.5% !important;
        position: relative;
        width: 100%;
    }
    .video_intro .fluid-width-video-wrapper {
        margin: 0;
    }
    .pullquote {
        width: 70%;
        font-family: 'amplitude';
        font-size: 32px;
        line-height: 1;
        font-weight: normal;
        color: #000;
        margin: 10px -175px 0 25px;
        padding: 15px 1em;
        text-align: left;
        float: right;
        border-left: 4px solid #0094cc;
    }
    /*.pullquote2 {
        width: 70%;
        font-family: 'amplitude';
        font-size: 28px;
        line-height: 1;
        font-weight: normal;
        color: #000;
        margin: 10px -175px 0 25px;
        padding: 15px 1em;
        text-align: left;
        float: right;
        border-left: 4px solid #0094cc;
    }
    .pullquote2 > span {
        font-family: 'solano';
        font-weight: 800;
        text-transform: uppercase;
        border-bottom: 5px solid #0094cc;
        line-height: 50px;
        font-size: 42px;
    }*/
    .caption {
        /* border-bottom: 4px solid #761713;
        background-color: #761713;*/
        color: #000;
        font-family: 'unitedsans';
        font-size: 15px;
        font-weight: normal;
        line-height: 20px;
        padding: 1em 1em 0.5em 10px;
        position: relative;
        text-align: left;
        z-index: 999;
    }
    .divider {
        background-color: #0094cc;
        width: 200px;
        line-height: 2px;
        margin-left: 10px;
    }
    .photo-credit {
        /* border-top: 4px solid #761713; */
        padding: 1em 0 0 10px;
        color: #999;
        font-family: 'Helvetica', sans-serif;
        font-size: 9px;
        line-height: 15px;
        text-transform: uppercase;
        text-align: left;
    }
    .caption span {
        color: #999999;
        font-family: 'Helvetica', sans-serif;
        font-size: 10px;
        line-height: 16px;
        margin: 0;
        padding: 0;
        text-align: left;
        vertical-align: top;
    }
    .description {
        color: #000000;
        font-family: 'antennacond';
        font-size: 18px;
        font-weight: normal;
        line-height: 19px;
        text-align: center;
        text-transform: uppercase;
    }
    .row {
        margin: 0 auto;
        max-width: 1200px;
    }
    .row.video {
        height: 800px;
        margin: 30px auto 50px;
    }
    .credit {
        color: #999999;
        float: left;
        font-family: 'Helvetica', sans-serif;
        font-size: 10px;
        line-height: 16px;
        margin: 0;
        padding: 0;
        text-align: left;
    }
    .break {
        height: 15px;
    }
    p {
        margin: 30px 0 !important;
        position: relative;
        z-index: 9;
    }
    .full_inner {
        float: left;
        margin: 10px 0 40px;
        position: relative;
    }
    .full_inner img {
        width: 100%;
    }
    .half_inner {
        float: left;
        margin: 10px 0 40px;
        position: relative;
        width: 50%;
    }
    .half_inner img {
        width: 95%;
    }
    .wrapper {
        position: relative;
        background-repeat: repeat-y;
    }
    .author {
        width: 100%;
        top: 50%;
        color: #fff;
        font-family: 'Passion One';
        font-size: 40px;
        line-height: 27px;
        letter-spacing: 5px;
        text-shadow: 4px 4px 4px #333;
        margin: 0 auto;
        text-align: center;
        z-index: 1000;
        position: absolute;
        text-transform: uppercase;   
        display: none
    }
    .hed {
        width: 100%;
        text-align: center;
        top: 22%;
        text-shadow: 5px 5px 10px #222;
        font-family: 'Passion One';
        position: absolute;
        text-transform: uppercase;
        
    }
    .hed .h1 {
        color: #fff;
        font-weight: 300;
        font-size: 100px!important;
        letter-spacing: 5px;
        line-height: 25px;
        display: none;
    }
    .hed .h2 {
        color: #fff;
        font-size: 40px;
        line-height: 40px;
        letter-spacing: 4px;
        display: none;
    }
    .hed .h3 {
        color: #fff;
        font-weight: 300;
        font-size: 100px;
        letter-spacing: 5px;
        line-height: 25px;
        display: none;
    }
    .hed .sep {
        background-color: #0094cc;
        margin: 0 auto!important;
        color: #B71C1C;
        top: 40px;
        width: 250px;
        line-height: 3px;
        z-index: 1000;
        display: none
    }
    .intro {
        color: #000;
        font-weight: 500;
        font-family: 'Droid Serif', serif;
        font-style: italic;
        font-size: 28px;
        line-height: 35px;
    }
    .dropcap {
        border-bottom: 12px solid #0094cc;
        float: left;
        font-family: 'solano';
        font-size: 180px;
        height: 130px;
        padding: 68px 0 0;
        margin-right: 10px;
        text-align: center;
        width: 80px;
    }
    .dropcap-wd {
        border-bottom: 12px solid #0094cc;
        float: left;
        font-family: 'solano';
        font-size: 180px;
        height: 130px;
        padding: 68px 0 0;
        margin-right: 5px;
        text-align: center;
        width: 120px;
    }
    .opener {
        font-family: 'solano';
        text-transform: uppercase;
        font-size: 28px
    }
    .header {
        margin: -45px auto 0!important;
        position: relative;
        width: 100%!important;
        height: 1000px!important;
    }
    .small-txt {
        font-size: 16px;
        line-height: 1.1em;
        font-style: italic;
    }
    .whiteout {
        bottom: 0;
        left: 0;
        margin: 750px auto 0;
        opacity: 1;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 10;
        background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fff', GradientType=0);
        /* IE6-9 */
    }
    .white {
        background-color: #fff;
    }
    #footer {
        position: relative;
        z-index: 0;
    }
    .section {
        margin: 0;
        overflow: hidden;
        position: relative;
    }
    .change {
        position: relative;
        text-align: center;
        overflow: hidden
    }
    .change img {
        max-width: 1200px;
        width: 100%;
    }
    .absolute-center {
        bottom: 0;
        left: 0;
        margin: auto;
        position: absolute !important;
        right: 0;
        top: 0;
    }
    .backtosi {
        margin: 50px auto 60px !important;
        width: 200px;
    }
    .embed_tweet {
        margin: 40px auto;
        width: 490px;
    }
}

/* PARALLAX IMAGES */

.cd-fixed-bg {
    position: relative;
    min-height: 800px;
    max-width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 1;
}
.cd-fixed-bg.cd-bg-1 {
    background-image: url("../img/image2.jpg");
}
.cd-fixed-bg.cd-bg-2 {
    background-image: url("../img/image4.jpg");
    background-position: top;
}
.cd-fixed-bg.cd-bg-3 {
    background-image: url("../img/image13.jpg");
    background-position: top;
}
.cd-fixed-bg.cd-bg-4 {
    background-image: url("../img/image3.jpg");
    background-position: top;
}
.cd-fixed-bg.cd-bg-5 {
    background-image: url("../img/image1.jpg");
    background-position: top;
}
.cd-fixed-bg.cd-bg-6 {
    background-image: url("../img/image11.jpg");
}
.cd-fixed-bg.cd-bg-7 {
    background-image: url("../img/image10.jpg");
}
.cd-fixed-bg.cd-bg-8 {
    background-image: url("../img/image6.jpg");
}
.cd-fixed-bg.cd-bg-9 {
    background-image: url("../img/image5.jpg");
}
@media only screen and (min-width: 1170px) {
    .cd-fixed-bg {
        background-attachment: fixed;
        width: 100%;
    }
}
.cd-scrolling-bg {
    position: relative;
    min-height: 100%;
    padding: 4em 0;
    line-height: 1.6;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
    z-index: 2;
}
@media only screen and (min-width: 768px) {
    .cd-scrolling-bg {
        padding: 8em 0;
        font-size: 20px;
        font-size: 1.25rem;
        line-height: 2;
        font-weight: 300;
    }
}
